a {
    color: #ea5455;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #ea5455;
    text-decoration: underline;
}
.page-link {
    color: #ea5455;
}

.texteencadre-spip {

    position: relative;
    background: #F3F3F3 url(img/arrow-encadre@2x.gif) no-repeat left top;
    background-size: 25px 25px;
    border: none;
    padding: 30px 30px 10px 30px;
    font: 400;
    text-align: justify;
    color: #666666;
    -moz-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.1);
	    margin-top: 1.625em;
		 margin-bottom: 1.625em;

}
.texteencadre-spip::after {
    position: absolute;
    content: "";
    right: 0;
    bottom: -1px;
    background: transparent url(/css/img/corner.gif) no-repeat left top;
    height: 26px;
    width: 26px;
}
.caractencadre-spip {
	color: #BF0800;
	font-weight: bold;
}

.spip_cadre {
	background:#333;
	color:#fff;
	border-radius:0.5em;
	border:0;
	width:100%
	padding:10px;
}

/* ================= RESPONSIVE IFRAME ================== */
.flex-video {
    position:relative;
    padding-bottom:67.5%;
    height:0;
    overflow:hidden;

}
.flex-video.widescreen {
    padding-bottom:37.25%;
}
.flex-video.vimeo {
    padding-top:0;
}
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    outline:none;
    border:none;
}


.fb-livechat,.fb-widget{display:none; }
.ctrlq.fb-button,.ctrlq.fb-close{position:fixed;right:24px;cursor:pointer}
.ctrlq.fb-button{z-index:1;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEyOCAxMjgiIGhlaWdodD0iMTI4cHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjggMTI4IiB3aWR0aD0iMTI4cHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxnPjxyZWN0IGZpbGw9IiMwMDg0RkYiIGhlaWdodD0iMTI4IiB3aWR0aD0iMTI4Ii8+PC9nPjxwYXRoIGQ9Ik02NCwxNy41MzFjLTI1LjQwNSwwLTQ2LDE5LjI1OS00Niw0My4wMTVjMCwxMy41MTUsNi42NjUsMjUuNTc0LDE3LjA4OSwzMy40NnYxNi40NjIgIGwxNS42OTgtOC43MDdjNC4xODYsMS4xNzEsOC42MjEsMS44LDEzLjIxMywxLjhjMjUuNDA1LDAsNDYtMTkuMjU4LDQ2LTQzLjAxNUMxMTAsMzYuNzksODkuNDA1LDE3LjUzMSw2NCwxNy41MzF6IE02OC44NDUsNzUuMjE0ICBMNTYuOTQ3LDYyLjg1NUwzNC4wMzUsNzUuNTI0bDI1LjEyLTI2LjY1N2wxMS44OTgsMTIuMzU5bDIyLjkxLTEyLjY3TDY4Ljg0NSw3NS4yMTR6IiBmaWxsPSIjRkZGRkZGIiBpZD0iQnViYmxlX1NoYXBlIi8+PC9zdmc+) center no-repeat #0084ff;width:50px;height:50px;text-align:center;bottom:100px;     right: 15px; border:0;outline:0;border-radius:60px;-webkit-border-radius:60px;-moz-border-radius:60px;-ms-border-radius:60px;-o-border-radius:60px;box-shadow:0 1px 6px rgba(0,0,0,.06),0 2px 32px rgba(0,0,0,.16);-webkit-transition:box-shadow .2s ease;background-size:80%;transition:all .2s ease-in-out}
.ctrlq.fb-button:focus,.ctrlq.fb-button:hover{transform:scale(1.1);box-shadow:0 2px 8px rgba(0,0,0,.09),0 4px 40px rgba(0,0,0,.24)}
.fb-widget{background:#fff;z-index:10000;position:fixed;width:360px;height:auto;overflow:hidden;opacity:0;bottom:0;right:24px;border-radius:6px;-o-border-radius:6px;-webkit-border-radius:6px;box-shadow:0 5px 40px rgba(0,0,0,.16);-webkit-box-shadow:0 5px 40px rgba(0,0,0,.16);-moz-box-shadow:0 5px 40px rgba(0,0,0,.16);-o-box-shadow:0 5px 40px rgba(0,0,0,.16)}
@media (max-width: 360px) {
.fb-widget{right:0;bottom:24px;}
}
.fb-credit{text-align:center;}
.fb-credit a{transition:none;color:#bec2c9;font-family: 'dosisextralight';font-size:12px;text-decoration:none;border:0;font-weight:400}
.ctrlq.fb-overlay{z-index:0;position:fixed;height:100vh;width:100vw;-webkit-transition:opacity .4s,visibility .4s;transition:opacity .4s,visibility .4s;top:0;left:0;background:rgba(0,0,0,.05);display:none}
.ctrlq.fb-close{z-index:4;padding:5px 10px;background:#365899;font-weight:700;font-size:14px;color:#fff;margin:8px;border-radius:3px}
.ctrlq.fb-close::after{content:'Fermer';
}
.send-app {
    margin-top: 15px;
    padding: 0px 15px;
}
.send-app a {
    background: #365899;
    display: inline-block;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 3px 5px;
    border-radius: 3px;
    text-decoration: none;
}


img.logoentete {width:350px;}
@media (max-width: 1600px) {img.logoentete {width:200px;}}
@media (max-width: 1500px) {
img.logoentete {width:150px;}
.nav-item a.nav-link span {

    font-size: 16px;

}}
@media (max-width: 1320px) {

.nav-item a.nav-link span {

    font-size: 12px;

}}

@media (max-width: 1180px) {

.nav-item a.nav-link span {

    font-size: 14px;

}}
@media (max-width: 768px) {img.logoentete {width:100%; margin-bottom:20px;}}


.visiblemobile {display: none;}
.visiblebureau {display: block;}

@media (max-width: 768px) {
.visiblemobile {display: block;}
.visiblebureau {display: none;}
}

.fondgrisclair {background-color: #f2f2f2;}
.fondgrisfonce {background-color: #CCCCCC;}
.fondgrismoyen {background-color: #999999;}


@media (max-width: 768px) {
.width100pcentmobile{width:100%;}
}

h2.telephoneentete{font-size:1.5em;}
a.stylenone { text-decoration:none;}
@media (max-width: 768px) {
h2.telephoneentete{font-size:1.3em; text-align:center; padding-top:2px;}
.remonteemobile {

    margin-top: -25px;
}
}

.spip_documents { margin-bottom: 1.5em; padding: 0; background: none; max-width: 100%;}
.spip_documents,
.spip_documents_center,
.spip_doc_titre,
.spip_doc_descriptif { margin-right: auto; margin-left: auto; text-align: center; }
.spip_documents_center { clear: both; display: block; width: 100%; }
.spip_documents_left { float: left; margin-right: 1.5em; width:500px;}
.spip_documents_right { float: right; margin-left: 1.5em; width:500px;}
.spip_doc_titre {}
.spip_doc_descriptif { clear: both; }
.spip_doc_credits { font-size:x-small; clear: both; }
/* fixer une largeur maximale de 100 % aux elements potentiellement problematiques */
@media (max-width: 640px) {
 		.spip_documents,.spip_doc_titre,.spip_doc_descriptif { max-width: 100% !important; }
}

/* --------------------------------------------------

   media.css
   Illustrations, images et albums
   (c) 2010-2016 Tiny Typo v1.3 - MIT License - tinytypo.tetue.net

----------------------------------------------------- */

p {
    margin-top: 0;
    margin-bottom: 1rem;
}


.item::after {
    position: absolute;
    content: "";
    right: 8px;
    bottom: 8px;
    background: transparent url(/css/img/corner.gif) no-repeat left top;
    height: 26px;
    width: 26px;}
	
.item h2 {font-size:1.5em; margin-bottom:0;}

@media (max-width: 1366px) {.item h2 {font-size:1.3em;}}
@media (max-width: 768px) {.item h2 {font-size:1em;}}


.intro{
 margin-bottom: 30px;
}

@media all and (max-width: 830px) {

  .intro {
    text-align: center;

    margin: 0;
  }

}

a.lienbigcom  {color:#e72880;}
a.lienbigcom:hover  {color:#852F86;}

@media all and (max-width: 576px) {
.nav-item a.nav-link span {

  font-size: 14px !important;

}
}

@media all and (max-width: 1199px) {
.nav-item a.nav-link span:after {

  left: 100%;

}
.fa-shopping-cart2x {
    font-size: 24px;
}
}

.blockquote-custom {
position: relative;
font-size: 1.1rem;
}

.blockquote-custom-icon {
width: 50px;
height: 50px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
position: absolute;
top: -40px;
left: 19px;
}

      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }


  
.btn-outline-success {
    color: #ea5455;
    border-color: #ea5455;
}

.btn-outline-success:hover {
   background-color: #ea5455;
   color: #ffffff;
    border-color: #ea5455;
	}

.btn-primary {
    color: #fff;
    background-color: #ea5455;
    border-color: #ea5455;
}
.btn-primary:hover {
    color: #ea5455;
    background-color: #fff;
    border-color: #fff;
}

btn btn-outline-success:hover {
}

caption {

    caption-side: top;
}
table.spip {margin:1em 0; width:100%;}
table.spip caption {  background: none; border-bottom: 1px solid; text-align: left; font-weight: bold; }
table.spip thead th { background: none; border: 1px solid; border-width: 1px 0; }
table.spip td:FIRST-child { text-align: left;}
table.spip td { text-align: center;}
table.spip tbody tr th,
table.spip tr td { background: none; }
table.spip tbody tr.odd th,
table.spip tr.odd td {  }
table.spip tr:hover td {background: #AAD;}
table.spip tfoot { border-top: 1px solid; }

/* Rendre les images responsive par defaut */
.container img {
  max-width: 100%;
  height: auto;
}

@media print {
.container img {
    max-width: 100% !important;
  }
}
.container img {
  vertical-align: middle;
}

main img {
  max-width: 100%;
  height: auto;
}


@media print {
main img {
    max-width: 100% !important;
  }
}
main img {
  vertical-align: middle;
}

/*CSS super personnalisation */

/*SOMMAIRE*/

@media (max-width: 1199px)
.banner {
    padding: 20px 0;
}
.banner {
    padding: 20px 0;
    overflow: hidden;
}
.banner__content {
    position: relative;
    z-index: 1;
}
.banner__content .subtitle {
    margin-bottom: 15px;
}
.text--accent {
    color: #621aeb !important;
}
.text--base {
    color: #ea5455 !important;
}
.btn:hover, .cmn--btn:hover {
    background-color: #621aeb;
    color: #fff;
}
.btn.cmn--btn2, .cmn--btn.cmn--btn2 {
    background-color: #621aeb;
}
.btn, .cmn--btn {
    color: #fff;
    padding: 12px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    cursor: pointer;
    outline: none;
    background-color: #ea5455;
    z-index: 1;
    border: 0;
    border-radius: 5px;
}
.section__header {
    margin-bottom: 50px;
}
.section__header .subtitle {
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: 500;
}
.text--accent {
    color: #621aeb !important;
}
h2.title {
    font-size: 40px;
}
h2.title{
    margin: 0;
    font-weight: 700;
    line-height: 1.35;
    color: #293858;
    font-family: "Poppins", sans-serif;
    word-break: break-word;
}

@media (min-width: 1200px)
.h2, h2 {
    font-size: 2rem;
}
.feature__item {
    padding: 35px 30px;
    background-color: #f6f8fa;
    border-radius: 5px;
}
.feature__item-thumb {
    margin-bottom: 25px;
    border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
    background-color: #fff;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.feature__item-thumb .thumb {
    width: 55px;
}
.feature__item-content .title {
    margin-bottom: 15px;
}
div[class*=col]:nth-of-type(1) .feature__item {
    background-color: rgba(234, 84, 85, 0.2);
}
div[class*=col]:nth-of-type(2) .feature__item {
    background-color: rgba(98, 26, 235, 0.2);
}

div[class*=col]:nth-of-type(3) .feature__item {
    background-color: rgba(24, 211, 158, 0.2);
}

.section__header.style-two {
    margin-bottom: 35px;
}
.section__header {
    margin-bottom: 50px;
}
.section__header .subtitle {
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: 500;
}
.text--accent {
    color: #621aeb !important;
}
.about__content .about-title {
    color: #ea5455;
    margin-bottom: 20px;
}
about__content .about__list {
    margin-bottom: 40px;
    gap: 12px 0;
}
.about__content .about__list li {
    font-weight: 500;
    color: #293858;
    font-family: "Poppins", sans-serif;
    width: 50%;
    padding: 5px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.about__content .about__list li .thumb {
    width: 25px;
    object-fit: cover;
	
}

/*RUBRIQUE*/

.inner-banner {
    padding-top: 50px;
    position: relative;
}
.inner-banner .inner-hero-text {
    font-size: 120px;
    line-height: 1;
    font-weight: 600;
    color: transparent;
    text-stroke: 1px rgba(71, 70, 79, 0.4);
    -webkit-text-stroke: 1px rgba(71, 70, 79, 0.4);
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

@media (max-width: 425px) {
.inner-banner .inner-hero-text {
    display:none;
	
}
}
@media (max-width: 768px) {
.inner-banner .inner-hero-text {
   font-size: 80px;
    top: 70%;
}
.inner-banner {
    padding-top: 70px;
    position: relative;
}
}
@media (max-width: 768px) {
.inner-banner .inner-hero-text {
   font-size: 60px;
}
.inner-banner {
    padding-top: 80px;
    position: relative;
}
}

@media (max-width: 425px) {
.inner-banner {
    padding-top: 20px;
}
}

.breadcrumbs {
    gap: 0px 5px;
}
ul.breadcrumbs {
    list-style: none;
    margin: 0;
    padding: 0;
}
.breadcrumbs li {
    font-weight: 500;
}

.inner-banner .title {
    color: #ea5455;
    margin-bottom: 10px;
    font-size: 50px;
    font-weight: 600;
}
@media (max-width: 768px) {
.inner-banner .title {
  font-size: 30px;

}
}

hr:not([size]) {
    clear: both;
}

.h3, h3 {
    font-size: calc(1rem + .6vw);
}

/* Tableaux SPIP */
table.spip { width: 100%; }
table.spip caption {}
table.spip tr.row_first th {}
table.spip tr.odd td {}
table.spip tr.even td {}

/* en responsive,  lineariser le tableau pour eviter les scrolls*/
@media (max-width: 640px) {
	table.spip th, table.spip tr, table.spip td {
		display:block;
	}
	table.spip thead th {
		border-bottom:none !important;
	}
	table.spip thead th+th {
		border-top:none;
	}
	table.spip tr {
		border-bottom: 1px solid;
	}
	table.spip td {
		border-bottom:none;
		
	}
}